.header {
  background-color: #fff;
  border-bottom: 1px solid #d7d7d7;
  position: sticky;
  transition: 0.4s;
  z-index: 4;
  top: 0;
}
.scroll .header {
  transform: translateY(-100%);
}
.scroll.scroll-up .header {
  transform: translateY(0);
}
.main-menu-box .menu-item {
  color: #000;
  /* transition: 0.4s; */
  position: relative;
  /* font-family: var(--secondary-font); */
  padding-block: 24px;
  display: block;
  border-bottom: 4px solid transparent;
  line-height: 26px;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
  text-size-adjust: none;
}
.main-menu-box .menu-item:hover,
.main-menu-box .menu-item.active,
.links-right-also .itm:hover {
  border-color: var(--main-color);
}
.links-right-also .itm {
  font-size: 14px;
  border-bottom: 4px solid transparent;
  font-size: 14px;
  line-height: 22px;
  padding: 24px 0;
  white-space: nowrap;
  font-weight: bold;
  color: #000;
  transition: 0.4s;
}
.search-header-btn {
  padding: 0;
  padding-bottom: 4px;
}
.land-item {
  height: 660px;
}
.land-item .vid-box {
  width: calc(100% - 165px);
  right: 0;
}
.land-item .bg {
  background: rgba(0, 0, 0, 0.4);
}
.land-item .tt {
  font-size: 62px;
  line-height: 72px;
}
.hero__notch {
  padding: 4pc 90pt;
}
.span-inside span,
.span-inside i {
  color: var(--main-color);
}
.landing-about-chubb {
  margin-top: -60px;
}
.land-btn {
  position: absolute;
  bottom: 70px;
  right: var(--container-offset-normal);
  z-index: 2;
  width: 45px;
  height: 45px;
  background-color: #000000ad;
  border: 0;
  transition: 0.4s;
  opacity: 0;
  pointer-events: none;
}
.land-btn.pause-btn {
}
.land-btn.active {
  opacity: 1;
  pointer-events: auto;
}
.subtitle span {
  text-transform: uppercase;
  line-height: 26px;
  border-bottom: 4px solid var(--main-color);
  font-weight: 700;
  letter-spacing: 1px;
  padding-bottom: 8px;
  margin-bottom: 30px;
}
.we-serve-section .item {
  border-bottom: 2px solid #6e27c5;
  -webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.2);
  height: 100%;
  overflow: hidden;
  position: relative;
  aspect-ratio: 1/1.5;
}
.we-serve-section .item .tt1 .icn {
  width: 38px;
  height: 38px;
  border: 1px solid #000;
  border-radius: 50%;
}
.we-serve-section .item .tx1 {
  word-wrap: break-word;
  font-size: 28px;
  line-height: 2pc;
  padding-block: 15px;
}
.we-serve-section .item .cntnt {
  padding: 24px 2pc;
}
.we-serve-section .item .desc {
  line-height: 22px;
}
.we-serve-section .item .acc {
  display: grid;
  grid-template-rows: 0fr;
  transition: 0.4s;
}
.we-serve-section .item:hover .acc {
  grid-template-rows: 1fr;
}
.why-chubb-section .box {
  border: 1px solid #d7d7d7;
  gap: 120px;
}
.why-chubb-section .img {
  width: 75%;
  height: 75%;
}
.why-chubb-section .dd {
  line-height: 1.7;
}
.h-40,
.h-50 {
  font-size: 40px;
  font-family: var(--secondary-font);
  font-weight: 400;
}
.h-50 {
  font-size: 50px;
}
.why-chubb-section .bg {
  width: 90%;
}
.have-question-section .box {
  padding: 4pc 5pc;
}
.have-question-section {
  background-attachment: fixed;
  background-size: cover;
}
.btn {
  transition: 0.4s;
  background-color: #000;
  border: 0;
  color: #fff;
  font-size: 16px;
  padding: 22px 41px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  border: 1px solid var(--main-color);
}
.btn.btn-primary:hover {
  background-color: var(--main-color);
}
.btn.btn-outline {
  border-color: #fff;
}
.btn.btn-outline:hover {
  border-color: var(--main-color);
  background-color: var(--main-color);
}
.btn.btn-outline-black {
  border-color: #000;
  background-color: transparent;
  color: #000;
}
.btn.btn-outline-black:hover {
  border-color: var(--main-color);
  background-color: var(--main-color);
  color: #fff;
}
.foot-links a {
  font-weight: 700;
  line-height: 26px;
  color: #fff;
}
.foot-links a:hover {
  text-decoration: underline;
}
.foot-col.col1 {
  width: 282px;
  border-inline-end: 1px solid #ffffff4a;
}
.foot-tt2 {
  border-bottom: 4px solid transparent;
  font-size: 1pc;
  font-weight: 700;
  letter-spacing: 1px;
  line-height: 26px;
  padding-bottom: 4px;
  text-decoration: none;
  text-transform: uppercase;
}
.foot-tt2:hover {
  border-color: var(--main-color);
}
.footer .restup .foot-col {
  max-width: 330px;
}
.foot-social a {
  width: 40px;
  height: 40px;
  background-color: #fff;
  border-radius: 50%;
}
.footer .box2 {
  border-top: 1px solid #ffffff4a;
}
.banner-section .right {
  width: calc(41.66667% + calc(var(--container-offset-normal) / 2));
  transform: translateX(calc(var(--container-offset-normal) / 2));
}
.banner-section .right .ins {
  height: 100%;
  padding: 5pc;
}
.products-section .itm:hover {
  background-color: var(--main-color);
  color: #fff;
}
.products-section .itm span {
  line-height: 1.3;
}
.products-section .itm:hover img {
  filter: invert(1);
}
.products-section .itm span:after {
  content: "";
  background: url(../image/chevron-right.svg) no-repeat center center;
  width: 16px;
  height: 16px;
  transition: 0.4s;
  display: inline-block;
}
.products-section .itm:hover span:after {
  filter: invert(1);
}
.products-section .box {
  row-gap: 6px;
}
.products-section .box2-list {
  border: 2px solid #d7d7d7;
  padding: 2pc;
}
.products-section .itm2 svg {
  width: 16px;
  height: 16px;
}

.products-section .itm2 svg path {
  transition: 0.4s;
  fill: #000;
}
.products-section .itm2:hover {
  color: var(--main-color);
}
.products-section .itm2:hover svg path {
  fill: var(--main-color);
}
.products-section .itm2:hover span {
  text-decoration: underline;
}
.single-product-section .left {
  width: 281px;
}
.single-product-section .right {
  row-gap: 50px;
}
.single-product-section .left-in {
  border-inline-start: 4px solid var(--main-color);
  padding-inline-start: 24px;
}
.single-product-section .left-in .l-desc,
.single-product-section .td1 {
  line-height: 26px;
}
.news-section .box {
  border-top: 1px solid #ebebeb;
}
.news_item {
  background-color: #ebebeb;
  border-top: 4px solid var(--secondary-color);
}
.news_item .btn {
  border-width: 2px;
  padding-block: 15px;
}
.normal-content-pro h2 {
  color: #000;
  font-size: 32px;
  margin-bottom: 15px;
  font-family: var(--secondary-font);
}
.normal-content-pro h3 {
  color: #000;
  font-size: 24px;
  margin-bottom: 15px;
  font-family: var(--secondary-font);
}
.fees-page-section .feed-cntnt table,
.table-inside table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 0;
  border-radius: 16px;
  border: 1px solid #d0d2d4;
  overflow: hidden;
}
.fees-page-section .feed-cntnt table thead th,
.fees-page-section .feed-cntnt table tbody td,
.table-inside table thead th,
.table-inside table tbody td {
  background-color: #f5f5f5;
  border-bottom: 1px solid #d0d2d4;
  padding: 20px 30px;
  font-size: 20px;
  font-weight: bold;
  border-inline-end: 1px solid #d0d2d4;
  text-align: center;
}
.fees-page-section .feed-cntnt table thead th:last-of-type,
.fees-page-section .feed-cntnt table tbody td:last-of-type,
.table-inside table thead th:last-of-type,
.table-inside table tbody td:last-of-type {
  border-inline-end: 0;
}
.fees-page-section .feed-cntnt table tbody td,
.table-inside table tbody td {
  background-color: transparent;
  text-align: center;
  font-weight: 400;
}
.fees-page-section .feed-cntnt table tbody tr:last-of-type td,
.table-inside table tbody tr:last-of-type td {
  border-bottom: 0;
}
.about-banner .box {
  height: 660px;
  padding-inline-start: 60px;
}
.about-banner .tt {
  font-size: 72px;
}
.about-banner .tg {
  background-color: #fff;
  font-size: 24px;
  color: #000;
  padding: 15px 35px;
}
.about-banner .bg {
  background: rgba(0, 0, 0, 0.4);
}
.have-question-section .box {
  text-align: center;
}
.form-control {
  width: 100%;
  height: 56px;
  border-radius: 12px;
  border: 1px solid #d0d2d4;
  padding: 16px;
  font-size: 20px;
  color: #000;
  font-family: var(--secondary-font);
}
.form-control::placeholder {
  color: #00000063;
}
.contact-page-section .right .succsess-message {
  display: none;
}
.contact-page-section .right.active {
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-page-section .right.active .succsess-message {
  display: block;
}
.contact-page-section .right.active .form-inside {
  display: none;
}
.btn {
  cursor: pointer;
}
.search-modal .modal-body {
}
.search-modal .form-box {
  border-bottom: 1px solid #d7d7d7;
  border-top: 1px solid #d7d7d7;
  width: 100%;
}
.search-modal .form-box .inp {
  border: 0;
  width: 100%;
  height: 110px;
  padding: 20px;
  font-size: 24px;
  background: url(../image/search-purple.svg) no-repeat 20px center;
  background-size: 30px;
  padding-inline-start: 70px;
  color: #000;
}
.search-modal {
  z-index: 4;
}
.search-modal .form-box .inp::placeholder {
  font-family: var(--secondary-font);
  font-style: italic;
}
.search-modal .modal-body {
  transition: 0.4s;
  top: 0;
  opacity: 0;
}
.search-modal.active .modal-body {
  top: var(--header-height);
  opacity: 1;
}
.float-to-up-btn {
  box-shadow: 0 0 9.4px 0 rgba(0, 0, 0, 0.1);
  position: fixed;
  z-index: 2;
  width: 60px;
  height: 60px;
  bottom: 15px;
  right: var(--container-offset-normal);
  opacity: 0;
  transition: 0.4s;
}
.scroll .float-to-up-btn {
  opacity: 1;
}
.lang-ar .float-to-up-btn {
  right: auto;
  left: var(--container-offset-normal);
}
.foot-links-bottm a {
  color: #fff;
}
textarea.form-control {
  height: 148px;
  max-width: 100%;
}
select.form-control {
  padding-inline-end: 46px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("../image/chevron-down.svg");
  background-repeat: no-repeat;
  background-position: right 16px center;
  background-size: 16px;
}
.lang-ar select.form-control {
  background-position: left 16px center;
}
.lang-switcher-popup .hidden-overlay, .menu-item-has-children .hidden-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.right-options .lang-switcher-popup {
  position: absolute;
  top: calc(100% + 10px);
  right: 0;
  opacity: 0;
  pointer-events: none;
  z-index: -1;
  transition: 0.4s;
}
.lang-ar .right-options .lang-switcher-popup {
  right: auto;
  left: 0;
}
.right-options .lang-right-ccc.active .lang-switcher-popup {
  opacity: 1;
  pointer-events: auto;
  z-index: 2;
}
.lang-ddl {
  box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.15);
  border-radius: 16px;
  padding: 16px;
  background-color: #fff;
  min-width: 150px;
  display: flex;
  flex-direction: column-reverse;
  gap: 16px;
}
.lang-ddl a {
  position: relative;
  display: flex;
  align-items: center;
  gap: 10px;
  color: #131e29;
  font-size: 20px;
  padding: 10px;
}
.lang-ddl a .c {
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #131e29;
  border-radius: 50%;
  background-color: #fff;
  transition: 0.4s;
  flex-shrink: 0;
}
.lnk-lang-en {
  font-weight: 500;
}
.lang-ddl a.active .c {
  background-color: #008f81;
  border-color: #008f81;
  position: relative;
  overflow: hidden;
}
.lang-ddl a.active .c:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 4px;
  height: 4px;
  background-color: #fff;
  bottom: 0;
  right: 0;
  margin: auto;
  border-radius: 50%;
}
.lang-switcher-popup .hidden-overlay,
.menu-item-has-children .hidden-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 1400px) and (min-width: 1001px) {
  .land-item .vid-box {
    width: 100%;
  }
  .banner-section .right {
    width: 50%;
    transform: translateX(0);
  }
  .banner-section .box {
    justify-content: space-between;
  }
}
@media (max-width: 1000px) {
  .banner-section .right .ins {
    width: 100%;
  }
  .land-item .vid-box {
    width: 100%;
  }
  .land-item .tt {
    font-size: 50px;
    line-height: 1.2;
  }
  .land-item .inner {
    width: 100%;
  }
  .header {
    padding-block: 24px;
  }
  .landing-about-chubb .box {
    font-size: 26px;
    padding: 3pc 2pc;
  }
  .we-serve-section .item {
    aspect-ratio: 1 / 1.15;
  }
  .we-serve-section .item .acc {
    grid-template-rows: 1fr;
  }
  .we-serve-section .item .tx1 {
    font-size: 20px;

    padding-block: 0 20px;
  }
  .we-serve-section .item .cntnt {
    padding: 15px 20px;
  }
  .why-chubb-section .bg {
    width: 100%;
    height: calc(100% - 40px);
  }
  .why-chubb-section .left {
    padding-top: 50px;
  }
  .why-chubb-section .right {
    padding: 0;
  }
  .why-chubb-section .img {
    width: 80%;
    height: 186px;
    margin-inline: auto;
  }
  .why-chubb-section .box {
    border: 0;
    gap: 40px;
  }
  .h-40,
  .h-50 {
    font-size: 34px;
  }
  .h-50 {
    font-size: 40px;
  }
  .have-question-section .box {
    padding: 3pc 24px;
    text-align: center;
  }
  .footer {
    padding-top: 64px;
  }
  .foot-col.col1 {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #ffffff4a;
    padding-bottom: 30px;
  }
  .foot-tt-wrap {
    padding-bottom: 25px;
  }
  .foot-social a {
    width: 30px;
    height: 30px;
  }
  .main-menu-mo-list a {
    font-size: 26px;
    font-family: var(--secondary-font);
    color: #000;
  }
  .main-menu-mobile .menu-part-1 {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 18px;
    margin-bottom: 20px;
  }
  .banner-section .box {
    flex-direction: column-reverse;
  }
  .banner-section .right .ins {
    padding: 40px;
  }
  .banner-section .right .img {
    width: 100%;
    height: 295px;
  }
  .products-section .itm {
    gap: 15px;
    padding: 12px 0;
    font-size: 20px;
  }
  .products-section .itm > img {
    width: 24px;
    height: 24px;
  }
  .products-section .box2 {
    border: 2px solid #d7d7d7;
    margin-top: 24px;
    padding: 9pt 24px;
  }
  .products-section .box2 .c1 {
    letter-spacing: 2px;
  }
  .about-banner .tt {
    font-size: 30px;
  }
  .about-banner .box {
    height: auto;
    padding-inline-start: 0;
    padding-block: 150px;
  }
  .about-banner .tg {
    font-size: 16px;
  }
  .float-to-up-btn {
    width: 45px;
    height: 45px;
    bottom: 12px;
    right: 20px;
  }
  .lang-ar .float-to-up-btn {
    right: auto;
    left: 20px;
  }
  .footer .restup .foot-col {
    max-width: 100%;
    width: 100%;
  }
  .form-control {
    height: 51px;
    font-size: 16px;
  }
  textarea.form-control {
    height: 100px;
  }
}
